# 生产环境配置
NUXT_PUBLIC_API_BASE=http://api.example.com
NUXT_PUBLIC_WS_URL=ws://ws.example.com
NUXT_API_SECRET=prod-secret

# 阿里云播放器配置
NUXT_PUBLIC_PLAYER_SOURCE=artc://live-pull-sh-01.szjixun.cn/live/live?auth_key=1736748343-0-0-feef65166e5cc62957c35b6e3eec82a1